New Version of IBM_DB Rails Adapter/Driver for IBM DataServers now available

Hi All,

The new version (0.10.0) of IBM_DB is now available. This release
provides support for Trusted context in the driver. More details on
what trusted context is can be found at
http://publib.boulder.ibm.com/infocenter/db2luw/v9r5/index.jsp?topic=/com.ibm.db2.luw.admin.sec.doc/doc/c0050514.html
This release contains the Activerecord-2.1.0 test suite changes
appropriate for IBM_DB, which said to be available in this release.
Along with this few changes in the mapping of Informix Datatypes to
Ruby Datatypes is been made.

The gem can be downloaded from http://rubyforge.org/frs/?group_id=2361